TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Sum ( tup() t ) -> any

### Description

<shortdoc> Return the sum of the elements of `t'. </shortdoc>

### Examples

Sum(Tuple([1..100]));
Sum(Tuple(["a","b","c"]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack